
Radar Perfilador de Vientos UHF - Task #245

Milestone # 140 (In progress): Gestión y Documentación

Task # 243 (Closed): Documentación Hito 2

Informe construcción del DDS y DOWN Converter

11/05/2015 08:53 AM - Julio Oscanoa

Status: Closed Start date: 11/05/2015

Priority: Normal Due date: 11/26/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Huancayo 1.0 Spent time: 11.86 hours

Description

History

#1 - 11/05/2015 09:45 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 11/19/2015 08:30 AM - Cristian Castillo

- % Done changed from 0 to 20

- Estimated time set to 4.00 h

#4 - 11/19/2015 08:35 AM - Cristian Castillo

- File IMG_1762_Up_Converter.jpg added

[[]]

#5 - 11/26/2015 09:22 AM - Redmine Admin

- File deleted (IMG_1762_Up_Converter.jpg)

#6 - 12/02/2015 03:15 PM - Cristian Castillo

- Status changed from In progress to Closed

#7 - 01/25/2016 10:31 PM - Julio Oscanoa

- % Done changed from 20 to 100

#8 - 02/17/2016 03:14 PM - Redmine Admin

- Status changed from Closed to Resolved

#9 - 02/17/2016 03:15 PM - Redmine Admin

- Status changed from Resolved to Closed
